Support » Plugin: Popups for Divi » Plugin is broken. Developer is unresponsive.

  • This was a great plugin while it worked. Unfortunately, the plugin broke with recent Divi releases. It’s been weeks with no response from the plugin developer. Divi 3.15 is the most recent version that this plugin is compatible with. Divi has released 3.17.4 as of this review.

Viewing 1 replies (of 1 total)
  • Plugin Author Philipp Stracker

    (@strackerphil-1)

    Hi @octaneagency

    Thanks for posting your issue here, and I am sorry for the delay. Unfortunately, I have been out of office for a while and therefore did not respond quickly.

    However, I found the issue and fixed it – there was a change in the way Divi outputs JS on pages. Nothing great, but big enough to break this plugins JS code.

    Right now I am preparing an update that will be released before Monday when I completed testing.

    Thanks, Philipp 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin is broken. Developer is unresponsive.’ is closed to new replies.